WelcomeWelcome | FAQFAQ | DownloadsDownloads | WikiWiki

Author Topic: gimp2  (Read 1233 times)

Offline Juanito

  • Administrator
  • Hero Member
  • *****
  • Posts: 14539
gimp2
« on: September 28, 2009, 06:44:50 AM »
gimp2 extension recompiled against the latest babl/gegl and updated as gimp2.tczl.

Note that gimp2 appears to only require the standard gtk2 extensions plus babl/gegl to run. Run like this, it will complain that many libs are missing but still work, albeit with limited functionality.

I have not tried all of the file formats made available by the extensions mentioned in the info file - let me know of any problems in this thread:
Code: [Select]
Title:          gimp2.tczl
Description:    gnu image manipulation program
Version:        2.6.7
Author:         see list of sites below
Original-site:  see list of sites below
Copying-policy: see list of sites below
Size: 6.1MB
Extension_by:   juanito
Comments:       gimp...
                ----------
                requires the glib2, gtk2, atk, cairo, pango, pixman, expat2,
                fontconfig, graphics-libs-1, libxml2, ttf-bitstream-vera,
                babl and gegl extensions.
                can also be used with the SDL, openexr, libopenraw, libavcodec,
                libavformat, librsvg, libaa, libwmf, libexif, libcroco, libgsf,
                poppler and Xlibs_support extensions.
                ----------
                This extension contains:
                gimp-2.6.7 - GPLv2 - ftp://ftp.gimp.org/pub/gimp/v2.6/gimp-2.6.7.tar.bz
                ----------
Change-log:     2008/12/30
                updated 2.6.3 -> 2.6.7 and recompiled against latest babl/gegl
Current:        2009/09/28
« Last Edit: September 28, 2009, 11:29:23 PM by Juanito »